<PowerMenu>
	<SECTION CLASS="PvDialog" NAME="PowerMenuDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvPage" NAME="PagePowerMenu" PID="101">
			<SECTION CLASS="PvButton" NAME="SleepMode" ID="1" CAPTIONCOLOR="0xffffff">
				<RECT>84,152,82,90</RECT>
				<PID>103,104,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerOffMode" ID="2" CAPTIONCOLOR="0xffffff">
				<RECT>199,152,82,90</RECT>
				<PID>105,106,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>314,152,82,90</RECT>		
				<PID>107,108,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TimeCount" ID="1" CAPTIONCOLOR="0xffffff">
				<RECT>199,60,82,50</RECT>
				<SZFONT>20,50</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>	
		</SECTION>
	</SECTION>
</PowerMenu>
